- NAME
- SYNOPSIS
- WARNING
- DESCRIPTION
- AUTHOR

# NAME

PDL::Graphics::TriD::MathGraph -- Mathematical Graph objects for PDL

# SYNOPSIS

see the file Demos/TriD/tmathgraph.p in the PDL distribution.

# WARNING

This module is experimental and the interface will probably change.

# DESCRIPTION

This module exists for plotting mathematical graphs (consisting of nodes and arcs between them) in 3D and optimizing the placement of the nodes so that the graph is visualizable in a clear way.

# AUTHOR

Copyright (C) 1997 Tuomas J. Lukka (lukka@husc.harvard.edu)

All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.